Subject: Re: [PATCH 2.6.13-rc1 0/17] bonding: Sysfs Support

From: Jeff Garzik <[email-masked]>
Date: Sun, 31 Jul 2005 01:28:05 -0400

Radheka Godse wrote:
>   This patch set is an updated sysfs bonding patch to the one sent
> previously in April. The patch is upto date with all recent bonding
> and kernel changes and applies cleanly to linux-2.6.13-rc1. It adds
> sysfs entry for the "Xmit Hash Policy" for new bonding module param;
> incorporates feedback and bug fixes on all known issues and has been
> tested on linux-2.6.13-rc1.

Will we be seeing a resend of this patch series, incorporating the 
comments from GregKH and others?

	Jeff